Bug 467250 - [RFE] RHN should allow export of info
[RFE] RHN should allow export of info
Status: CLOSED DUPLICATE of bug 71861
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Red Hat Network Quality Assurance
US=18343
:
Depends On:
Blocks: 414671
  Show dependency treegraph
 
Reported: 2008-10-16 11:03 EDT by Dave Miller
Modified: 2009-03-26 17:24 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-26 17:24:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Miller 2008-10-16 11:03:04 EDT
+++ This bug was initially created as a clone of Bug #71861 +++

Description of Problem:
RHN gathers some very useful info, including RH version, disk, installed RPMs,
etc. It should provide a simple tool to export this information for one or all
entitled systems, preferably to tab-delimited text or XML.

Version-Release number of selected component (if applicable):


How Reproducible:
Always

Steps to Reproduce:
1. Visit the Details and Packages pages,
<https://rhn.redhat.com/network/system/system_package_list.pxt?sid=>
2. Scratch head.
3. Say, "How do I get this into Remedy's Action Request System" (or
asset-tracking system of choice).

Actual Results:
Can't find an Export link.

Expected Results:
Should have a nifty Export link.

Additional Information:

--- Additional comment from fmoquete@redhat.com on 2006-11-14 15:46:44 EDT ---

Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

--- Additional comment from justdave@mozilla.com on 2007-08-16 15:44:57 EDT ---

We would really love this as well.  My primary use for it would be mailing off
lists of machines that need kernel upgrades to the stakeholders who care about
said machines.  Right now I have to copy/paste out of the web page and do a
bunch of cleanup on the lists before I can mail it out.  Just being able to get
the tables that are displayed on the various web pages in a CSV format would be
great.

--- Additional comment from mmccune@redhat.com on 2007-08-16 16:27:16 EDT ---

We are actually working on CSV export feature in our upcoming release of RHN
Satellite.  Moving this to our current release.

--- Additional comment from justdave@mozilla.com on 2007-08-16 16:36:18 EDT ---

will that be in the hosted version also, or only in satellite? (or is that the
same thing?)

--- Additional comment from mmccune@redhat.com on 2007-08-16 23:11:35 EDT ---

Dave,

Satellite only.

--- Additional comment from justdave@mozilla.com on 2007-08-17 00:41:07 EDT ---

Ah, that won't help me then, we don't use satellite, just the hosted RHN plus a
few proxies.

--- Additional comment from cperry@redhat.com on 2007-09-04 11:18:32 EDT ---

Hi - I will move this out of Satellite Engineering and leave for RHN Hosted
review. I do not think there is any short term plans for RHN Hosted to add this
capability. 

Cliff. 

--- Additional comment from aowens@redhat.com on 2008-10-16 10:52:16 EDT ---


This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

=========================

Following the directions in the last comment and filing a new bug, as this is still a valid feature request which has not yet been implemented.
Comment 1 Amanda Carter 2009-03-26 17:24:15 EDT

*** This bug has been marked as a duplicate of bug 71861 ***

Note You need to log in before you can comment on or make changes to this bug.